Upgrade failed during Core Services installation. (NETIQKB46921)

  • 7746921
  • 02-Feb-2007
  • 30-Jan-2008

Resolution

fact
NetIQ Vulnerability Manager 5.0

fact
NetIQ Vulnerability Manager 5.5

symptom
Upgrade failed during Core Services installation.

symptom
Error:  'An ODBC error occurred upgrading the VigilEnt Security Manager database.'

symptom
Cannot update version of Vulnerability Manager from 5.0 to 5.5.

cause
The disk ran out of space while trying to back up the database.

fix
Free enough disk space to accommodate a copy of the database, then continue with the upgrade.

Additional Information

Formerly known as NETIQKB46921

Feedback service temporarily unavailable. For content questions or problems, please contact Support.